#mobile_reactor ul.business_categories li a {
    font: bold 11px "Kreon",serif;
}

#mobile_reactor #ReactorNav li {
    padding: 9.6px 12px 0;
}

#mobile_reactor ul.business_categories ul {
    margin-bottom: 0;
}


#mobile_reactor .business_categories .category_element {
    clear: none;
    float: left;
    font: bold 11px "Kreon",serif;
    width: 33%;
}


#mobile_reactor .locations-toggle.cutaway-open {
    box-shadow: 1px 0 2px #D6D6D6;
}


#mobile_reactor .locations-cutaway.open {
    top: 0px;
}

#mobile_reactor .locations-cutaway .location_element {
    line-height: 1.3;
    margin-right: 2.5em;
    min-width: 8em;
}

#mobile_reactor #listing_details_container #map {
    clear: none;
    float: right;
}

#mobile_reactor .nav-tools {
    background-color: #FFFFFF;
    border: 0 none;
    box-shadow: 0 0 5px #B1B2B3;
}

#mobile_reactor .subcat {
    display: none;
}

@media screen and (min-width: 1001px){

#mobile_reactor .locations-cutaway {
    margin: 0.5em 5px;
    padding: 10px;
}

#mobile_reactor .nav-tools {
    padding: 10px;
    text-align: left;
    margin: 0.5em 5px;
}
}

@media screen and (min-width: 758px) and (max-width: 1000px){
#mobile_reactor .locations-cutaway {
    padding: 1.232%;
}

#mobile_reactor .nav-tools {
    float: left;
    margin: 1.11607%;
    padding: 1.23214%;
    width: 93.3036%;
}
}


#mobile_reactor #branding {
overflow: hidden;
}

#mobile_reactor .branding_link {
display: block;
width: 320px;
height: 100px;
}

#mobile_reactor #footer p {
    padding: 0 10px;
}

#mobile_reactor .linkHuge {
    font-weight: bold;
    padding-left: 24px;
    padding-right: 8px;
}

@media screen and (max-width: 757px){
#mobile_reactor #ReactorNav .selected .nav_sub, #mobile_reactor #ReactorNav .active .nav_sub {
    box-shadow: 0 2px 2px #B1B2B3;
}
}

#mobile_reactor .mobile_coupon .pagination {
    min-height: 25px !important;
}
#mobile_reactor .side_group #k-group {
    display: none;
}
#mobile_reactor .nav-coupons {
  background-color:#FFFFFF;
  border:0 none;
  box-shadow:#B1B2B3 0 0 5px;
  margin: 0.5em 5px;
}


#mobile_reactor #improved_listing_creation_form_container div.help {
    background: url("/templates/default/images/icons/info_big.gif") no-repeat scroll 3px 3px #E6EEFF;
    border: 1px solid #ADBCDC;
    padding: 10px 10px 10px 40px;
}
#mobile_reactor #improved_listing_creation_form_container #business_details_pane, #mobile_reactor #improved_listing_creation_form_container #business_details_pane .ui-widget-content {
    overflow: hidden;
}
#mobile_reactor #improved_listing_creation_form_container .ui-widget-content {
    margin-bottom: 8px;
    padding: 4px;
}
#mobile_reactor #improved_listing_creation_form_container .ui-corner-all {
    border-radius: 0 0 0 0;
}
#mobile_reactor #improved_listing_creation_form_container .ui-widget-content {
    background: url("images/ui-bg_flat_75_ffffff_40x100.png") repeat-x scroll 50% 50% #FFFFFF;
    border: 1px solid #AAAAAA;
    color: #222222;
}
#mobile_reactor #improved_listing_creation_form_container {
    width: 100%;
}
#mobile_reactor #edit_listing_container h3 {
    font-size: 1.2em;
    font-weight: bold;
}
#mobile_reactor #improved_listing_creation_form_container .ui-widget-header {
    font-size: 100%;
    margin: -2px -2px 4px;
    padding: 6px;
}
#mobile_reactor #improved_listing_creation_form_container .ui-form-fields {
    padding: 10px;
    margin: 6px 0;
}
#mobile_reactor #improved_listing_creation_form_container .ui-widget-content {
    color: #222222;
}
#mobile_reactor #improved_listing_creation_form_container .ui-form-field-label {
    font-size: 90%;
    font-weight: bold;
    text-transform: capitalize;
}
#mobile_reactor #edit_listing_container h1, #mobile_reactor #edit_listing_container h2, #mobile_reactor #edit_listing_container h3, #mobile_reactor #edit_listing_container h4, #mobile_reactor #edit_listing_container h5, #mobile_reactor #edit_listing_container h6 {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #404040;
    font-weight: normal;
    text-align: left;
    text-transform: uppercase;
}
#mobile_reactor #improved_listing_creation_form_container #business_details_pane .left {
    float: left;
    width: 40%;
}
#mobile_reactor #improved_listing_creation_form_container .ui-form-fields input[type="text"], #mobile_reactor #improved_listing_creation_form_container .ui-form-fields input[type="password"], #mobile_reactor #improved_listing_creation_form_container .ui-form-fields textarea, #mobile_reactor #improved_listing_creation_form_container .ui-form-fields select {
    background: none repeat scroll 0 0 #FFFBEB;
    border: 1px solid #B4B4B4;
    color: #404040;
    margin: 2px 0;
    padding: 4px;
}
#mobile_reactor #improved_listing_creation_form_container #business_details_pane .right {
    float: right;
    width: 56%;
}
#mobile_reactor #improved_listing_creation_form_container .ui-form-field-instructions {
    color: #0F9B00;
    font-size: 11px;
    float: none;
}
#mobile_reactor #improved_listing_creation_form_container #business_details_pane #improved_listing_text_value {
    height: 350px;
    width: 95%;
}
#mobile_reactor #edit_listing_container a {
    font-size: 0.8em;
}
#mobile_reactor #improved_listing_creation_form_container .ui-accordion .ui-accordion-header a {
    display: block;
    font-size: 1em;
    padding: 0.5em 0.5em 0.5em 2.2em;
}
#mobile_reactor #improved_listing_creation_form_container .ui-state-active a, #mobile_reactor #improved_listing_creation_form_container .ui-state-active a:link, #mobile_reactor #improved_listing_creation_form_container .ui-state-active a:visited {
    color: #212121;
    outline: medium none;
    text-decoration: none;
}
#mobile_reactor #improved_listing_creation_form_container #categories_pane #category_list {
    margin-top: 10px;
}
#mobile_reactor #improved_listing_creation_form_container #categories_pane {
    width: 49%;
    float: right;
}
#mobile_reactor #improved_listing_creation_form_container #branding_and_images_pane #image_list .ui-form-field {
    margin-bottom: 10px;
}
#mobile_reactor #improved_listing_creation_form_container .ui-form-divided-top {
    border-top: 1px dotted #B4B4B4;
    margin: 8px 0 0;
    padding: 8px 0 0;
}
#mobile_reactor #improved_listing_creation_form_container .mb-clear {
    clear: left;
}
#mobile_reactor #improved_listing_creation_form_container #branding_and_images_pane #image_list input[type="file"] {
    font-size: 12px;
}
#mobile_reactor #improved_listing_creation_form_container #business_details_pane, #mobile_reactor #improved_listing_creation_form_container #business_details_pane .ui-widget-content {
    overflow: hidden;
}
#mobile_reactor #edit_ad_page {
    padding: 10px;
}
#mobile_reactor #improved_listing_creation_form_container #branding_and_images_pane .ui-widget-content.main {
    height: 475px;
}

#mobile_reactor #edit_listing_container .ui-form-field-instructions {
    float: none;
}
#mobile_reactor #edit_listing_container .mceLayout {
    width: 100% !important;
}

#mobile_reactor #edit_listing_container #listing_where_container input[type="checkbox"] {
    clear: both;
    float: left;
    margin: 9px 5px 0 0;
}

#mobile_reactor .enhancedTable td.label, #mobile_reactor .simpleTable td.label {
    background: none repeat scroll 0 0 #FFF8D3;
    border: 1px solid #DFDFDF;
    color: #000000;
    font-size: 11px;
    font-weight: bold;
    padding: 4px;
    vertical-align: top;
}
#mobile_reactor .enhancedTable tbody td, #mobile_reactor .simpleTable tbody td {
    background: none repeat scroll 0 0 #FFFFFF;
}
#mobile_reactor .enhancedTable td, #mobile_reactor .simpleTable td {
    border: 1px solid #DFDFDF;
    color: #3A3A3A;
    font-size: 12px;
    padding: 5px;
    vertical-align: top;
}
#mobile_reactor .simpleTable, #mobile_reactor .plainTable {
    border-collapse: collapse;
}


#mobile_reactor .fullpod {
    background-color: #FFFFFF;
    border: 0 none;
    box-shadow: 0 0 5px #B1B2B3;
    min-height: 60px;
    text-align: left;
    margin: 5px;
    padding: 10px;
}
#mobile_reactor #claim_active_container {
    display: none;
}

#mobile_reactor div.pagination a.event_days_pagination_link {
    display: block;
}
#mobile_reactor .pagination a.event_days_pagination_link:nth-child(2) {
     float: right;
}



@media screen and (max-width: 757px) {
  #mobile_reactor #searchbox1 input, #mobile_reactor #searchbox1 textarea, #mobile_reactor #searchbox2 input, #mobile_reactor #searchbox2 textarea {
  height: 25px;
  margin: 0;
  width: 100%;
  }
}


@media screen and (max-width: 450px) {
  #mobile_reactor .admin_container {
    margin: 8px;
    width: 90%;
  }
}

#mobile_reactor .login {
    width: 280px;
}

#mobile_reactor .featuredbiz a img {
    height: auto!important;
}

#mobile_reactor .widget a[target="_blank"] {
display: none;
}



#mobile_reactor #listing_details_container #related_listings, #mobile_reactor #listing_details_container #nearby_listings {
    width: 100% !important;
}
#mobile_reactor #listing_details_container #related_listings div.newline, #mobile_reactor #listing_details_container #nearby_listings div.newline {
    margin: 0 !important;
}
#mobile_reactor #listing_details_container #related_listings br, #mobile_reactor #listing_details_container #nearby_listings br {
    display: none;
}
#mobile_reactor #listing_details_container #related_listings div, #mobile_reactor #listing_details_container #nearby_listings div {
    margin-bottom: 5px !important;
}
@media (max-width: 1000px) {
    #mobile_reactor #listing_details_container #related_listings div, #mobile_reactor #listing_details_container #nearby_listings div  {
    margin-bottom: 5px !important;
    width: 100% !important;
    }
}

@media (max-width: 400px) {
	#mobile_reactor .coupons_cat .cat_wrapper li {
	    width: 100%;
	}
}
@media (max-width: 757px) {
	#mobile_reactor .coupons_cat .cat_wrapper li {
	    margin-bottom: 5px;
	}
	#mobile_reactor .coupons_cat .cat_wrapper li a span {
	    font-size: 13px !important;
	}
}


@media (width: 768px) {
	#mobile_reactor .story {
		width: 205px !important;
	}
	#mobile_reactor .side_group .story {
		width: 300px !important;
	}
	#mobile_reactor .main_group {
		width: 430px !important;
	}
	#mobile_reactor .headlines, #mobile_reactor .video, #mobile_reactor .lead_story {
		width: 400px !important;
	}
	#mobile_reactor .full_story {
		width: 420px !important;
	}
	#mobile_reactor #main {
		min-width: 742px !important;
		width: 742px !important;
	}
	#mobile_reactor .nav-tools {
		margin: 5px !important;
		padding: 10px !important;
		width: 710px !important;
	}
	#mobile_reactor .locations-cutaway {
		margin: 5px !important;
		padding: 10px !important;
		width: 710px !important;
	}
	#mobile_reactor .coupons_full {
		width: 712px !important;
	}
}